@font-face {
      font-family: 'fontello';
      src: url('../font/fontello.eot?62698527');
      src: url('../font/fontello.eot?62698527#iefix') format('embedded-opentype'),
           url('../font/fontello.woff?62698527') format('woff'),
           url('../font/fontello.ttf?62698527') format('truetype'),
           url('../font/fontello.svg?62698527#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }
body{
margin:0;
--baseline:1.5rem;
/*background:repeating-linear-gradient(to bottom, transparent 0px, transparent calc((var(--baseline) / 2) - 1px), #eee calc((var(--baseline) / 2) - 1px), #eee calc(var(--baseline) / 2), transparent calc((var(--baseline) / 2) + 1px), transparent calc(var(--baseline) - 1px), #ccc calc(var(--baseline) - 1px), #ccc var(--baseline) );*/
}
body,button,input,textarea{
font-family:'Roboto', sans-serif;
line-height:var(--baseline);
}
body:before{
content:"";
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background-color:rgba(0,0,0,0.5);
z-index:-1;
opacity:0;
transition:opacity .2s ease;
}
@media screen and (max-width:1009px){
body.showing-menu-mask:before{
z-index:0;
opacity:1;
}
body.showing-menu-mask{
overflow:hidden;
}
}
a{
color:inherit;
text-decoration:none;
}
h1{
margin:var(--baseline) 0;
color:#7e2500;
font-weight:500;
line-height:calc(var(--baseline) * 1.5);
}
p,ul{
margin-top:var(--baseline);
margin-block-start:var(--baseline);
margin-bottom:var(--baseline);
margin-block-end:var(--baseline);
}
ul{
padding-left:20px;
padding-inline-start:20px;
}
ul.relaxed li{
margin:calc(var(--baseline) * .25) 0;
}
q{
font-style:italic;
quotes:none;
}
main{
margin-bottom:calc(var(--baseline) * 2);
margin-block-end:calc(var(--baseline) * 2);
}
.container{
max-width:1170px;
margin-left:auto;
margin-inline-start:auto;
margin-right:auto;
margin-inline-end:auto;
}
@media screen and (max-width:1200px) and (min-width:500px){
.container{
padding-left:45px;
padding-inline-start:45px;
padding-right:45px;
padding-inline-end:45px;
}
}
@media screen and (max-width:499px){
.container{
padding-left:15px;
padding-inline-start:15px;
padding-right:15px;
padding-inline-end:15px;
}
}
.clear-both:after{
content:"";
display:block;
clear:both;
}
.text-center{
text-align:center;
}
.btn{
background:linear-gradient(to bottom, #571a00, #430203);
color:#fff;
padding:calc(var(--baseline) * .5) 20px;
display:inline-block;
border-radius:3px;
}
.screen-reader-text{
position:absolute;
width:1px;
height:1px;
margin:-1px;
padding:0;
overflow:hidden;
clip:rect(0, 0, 0, 0);
border:0;
}
.dont-wrap{
white-space:nowrap;
}
.icon{
font-family: "fontello";
font-style: normal;
font-weight: normal;
speak: none;
display: inline-block;
text-decoration: inherit;
width: 1em;
margin-right: .2em;
text-align: center;
font-variant: normal;
text-transform: none;
line-height: 1em;
margin-left: .2em;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
header{
position:relative;
}
.sidebar-menu{
display:none;
}
@media screen and (min-width:768px){
main{
padding-left:290px;
padding-inline-start:290px;
}
main h1{
--border-bottom-width:3px;
padding-bottom:calc(var(--baseline) * .5 - var(--border-bottom-width));
border-bottom:var(--border-bottom-width) solid #006429;
}
.sidebar-menu{
display:block;
float:left;
padding:12px;
background:#eee;
border-radius:2px;
font-size:14px;
width:205px;
margin:calc(var(--baseline) * 2) 0 0 6px;
}
.sidebar-menu h1{
margin:0;
border-bottom:1px solid;
padding-bottom:5px;
color:#006429;
}
.sidebar-menu li {
padding:6px 0 5px;
border-bottom:1px dotted #000;
line-height:24px;
}
}
@media screen and (min-width:500px) and (max-width:767px){
main h1{
--border-bottom-width:3px;
padding-bottom:calc(var(--baseline) * .25 - var(--border-bottom-width));
border-bottom:var(--border-bottom-width) solid #006429;
text-align:right;
font-size:24px;
line-height:calc(var(--baseline) * 1.25);
}
}
@media screen and (max-width:499px){
main h1{
--border-bottom-width:3px;
padding-bottom:calc(var(--baseline) * .25 - var(--border-bottom-width));
border-bottom:var(--border-bottom-width) solid #006429;
text-align:right;
font-size:20px;
line-height:var(--baseline);
}
}
h2{
color: #006429;
font-weight:500;
font-size:20px;
margin:36px 0 12px;
}
h2 + *{
margin-top:0;
}
.logo{
position:absolute;
top:calc(var(--baseline) * .5);
z-index:1;
}
.logo img{
vertical-align:middle;
}
@media screen and (max-width:700px){
.logo{
top:var(--baseline);
}
.logo img{
height:120px;
}
}
@media screen and (max-width:400px){
.logo{
top:calc(var(--baseline) * 1.5);
}
.logo img{
height:96px;
}
}
@media screen and (max-width:350px){
.secondary-navigation{
position:relative;
right:-15px;
}
}
nav ul{
list-style:none;
margin:0;
padding:0;
}
.primary-navigation-section{
background-color:#006429;
color:#fff;
}
.secondary-navigation-section{
background-color:#fff;
}
.secondary-navigation li{
float:left;
}
.primary-navigation a, .secondary-navigation a{
display:block;
}
.primary-navigation{
display:none;
}
.primary-navigation > li:nth-child(1) > a{
background-color:#7e2500;/*#fb9f45*/
}
.primary-navigation > li:nth-child(2) > a{
background-color:#ef7905;/*#fb9f45*/
}
.primary-navigation > li:nth-child(3) > a{
background-color:#e3040d;/*#fc3d45*/
}
.primary-navigation > li:nth-child(4) > a{
background-color:#9c0573;/*#fb1d20*/
}
.primary-navigation > li:nth-child(5) > a{
background-color:#e40771;/*#f81280*/
}
.primary-navigation > li:nth-child(6) > a{
background-color:#e10407;/*#d7079f*/
}
.primary-navigation > li:nth-child(7) > a{
background-color:#9c0573;/*#a73100*/
}
.primary-navigation > li:nth-child(8) > a{
background-color:#ef7905;
}
.secondary-navigation{
float:right;
}
.secondary-navigation a{
padding:calc(var(--baseline) * .5) 16px calc(var(--baseline) * .5) 32px;
text-transform:uppercase;
font-weight:500;
font-size:14px;
position:relative;
border-right:1px solid #e4e4e4;
}
.secondary-navigation li:last-child a{
border-right:none;
}
.secondary-navigation a.qc_cbse:before{
  display: none;
}
.secondary-navigation a.qc_cbse{
      text-transform: capitalize;
}
.secondary-navigation a:before{
content:"";
background:url('../images/icon-sprite.svg') no-repeat;
width:20px;
height:20px;
position:absolute;
}
.secondary-navigation .school-events:before{
background-position:-8px -75px;
left:10px;
}
.secondary-navigation .contact:before{
background-position:-8px -41px;
left:10px;
}
.secondary-navigation .admissions:before{
background-position:-8px 2px;
left:10px;
}
.has-submenu{
position:relative;
}




.has-submenu .icon-down-dir{
color:rgba(255,255,255,.5);
position:absolute;
font-size:10px;
}
.submenu a{
border-bottom:1px solid #cdcdcd;
}
.submenu a:hover, .submenu a:focus{
background-color:#e4e4e4;
}
@media screen and (min-width:1010px){
.primary-navigation{
float:right;
margin:0;
padding:0;
display:block;
}
.primary-navigation li{
float:left;
position:relative;
}
.primary-navigation a{
padding:calc(var(--baseline) * .5) 18px;
font-size:14px;
border-right:1px solid rgba(255, 255, 255, 0.5);
}
.submenu{
position:absolute;
min-width:160px;
box-shadow:0 0 5px -2px #666;
}
	
	
.submenu-sub{
position:absolute;
min-width:160px;
box-shadow:0 0 5px -2px #666;
	border: 1px solid #000;
}
	
	
.submenu li{
white-space:nowrap;
}
.primary-navigation li:focus-within .submenu,
.primary-navigation li:focus .submenu,
.primary-navigation li:hover .submenu{
display:block;
}
button[aria-controls="primary-navigation"]{
display:none;
}
.has-submenu .icon-down-dir{
bottom:4px;
left:50%;
transform:translateX(-50%);
}
}
@media screen and (max-width:1220px) and (min-width:1085px){
.primary-navigation a {
padding-left:14px;
padding-inline-start:14px;
padding-right:14px;
padding-inline-end:14px;
}
}
@media screen and (max-width:1084px) and (min-width:1060px){
.primary-navigation a {
padding-left:12px;
padding-inline-start:12px;
padding-right:12px;
padding-inline-end:12px;
}
}
@media screen and (max-width:1220px) and (min-width:1060px){
.primary-navigation a{
font-size:13px;
}
}
@media screen and (max-width:1059px) and (min-width:1010px){
.primary-navigation a {
padding-left:11px;
padding-inline-start:11px;
padding-right:11px;
padding-inline-end:11px;
font-size:12px;
}
}

@media screen and (max-width:1009px){
.primary-navigation-section{
height:calc(var(--baseline) * 2);
position:relative;
}
.primary-navigation{
box-sizing:border-box;
width:233px;
background:#006924;
position:fixed;
top:calc(var(--baseline) * 4);
right:0;
bottom:0;
overflow-y:auto;
overflow-x:hidden;
}
.primary-navigation.show{
display:block;
transform:translate(0);
animation:primary-menu-animate-in 0.15s ease;
}
.primary-navigation a{
--border-bottom-width:1px;
padding:calc(var(--baseline) * .5) 15px calc(var(--baseline) * .5 - var(--border-bottom-width));
border-bottom:var(--border-bottom-width) solid rgba(255, 255, 255, 0.1);
border-right:none;
font-size:13px;
animation:menu-item-animate-in .2s ease;
transform:translate(20px, -4px);
opacity:0;
animation-fill-mode:forwards;
}
.primary-navigation.show li:nth-child(1) a{
animation-delay:.025s;
}
.primary-navigation.show li:nth-child(2) a{
animation-delay:.05s;
}
.primary-navigation.show li:nth-child(3) a{
animation-delay:.075s;
}
.primary-navigation.show li:nth-child(4) a{
animation-delay:.1s;
}
.primary-navigation.show li:nth-child(5) a{
animation-delay:.125s;
}
.primary-navigation.show li:nth-child(6) a{
animation-delay:.15s;
}
.primary-navigation.show li:nth-child(7) a{
animation-delay:.175s;
}
.primary-navigation.show li:nth-child(8) a{
animation-delay:.2s;
}
.has-submenu .icon-down-dir{
top:20px;
right:15px;
}
.submenu{
animation:submenu-animate-in .2s ease;
}
}
@keyframes primary-menu-animate-in{
0%{
transform:translate(100%);
}
100%{
transform:translate(0);
}
}
@keyframes menu-item-animate-in{
0%{
transform:translate(20px, -4px);
opacity:0;
}
100%{
transform:translate(0);
opacity:1;
}
}
@keyframes submenu-animate-in{
0%{height:0}
100%{height:var(--height);}
}
@media screen and (max-width:332px){
.primary-navigation{
width:218px;
}

.enq-btn{
    margin-left: 0%!important;
}
}
button[aria-controls="primary-navigation"]{
touch-action:manipulation;
position:absolute;
top:50%;
right:45px;
transform:translateY(-50%);
background-color:#00973e; /*hsl(144.6, 100%, 29.6%)*/
border:none;
color:#fff;
padding:12px;
font-weight:500;
letter-spacing:.025em;
font-size:14px;
width:135px;
text-transform:uppercase;
}
@media screen and (max-width:499px){
button[aria-controls="primary-navigation"]{
right:15px;
}
}
@media screen and (max-width:400px){
button[aria-controls="primary-navigation"]{
font-size:13px;
width:115px;
}
.secondary-navigation a{
font-size:11px;
}
}
.primary-navigation li:last-child .submenu{
right:0;
}
.submenu{
display:none;
background-color:#f2f2f2;
color:#000;
}
.submenu li{
float:none;
}
footer{
color:#fff;
font-size:14px;
}
.copyright{
background-color:#272727;
padding:calc(var(--baseline) * .75) 0;
}
.copyright p{
margin-top:0;
margin-block-start:0;
margin-bottom:0;
margin-block-end:0;
}
.other-links{
background-color:#393939;
padding: calc(var(--baseline) * 1.5) 0;
}
.other-links h1{
color: #fff;
margin:0;
text-transform:uppercase;
border-bottom:1px solid #4f7905;
padding-bottom:calc( (var(--baseline) * .25) - 1px );
}
.other-links .container:after{
content:"";
display:block;
clear:both;
}
.other-links ul{
padding:0 0 0 1em;
margin:var(--baseline) 0 0;
}
.other-links li{
margin:calc(var(--baseline) * .5) 0 0;
}
.find-us-elsewhere ul{
padding-left:0;
padding-inline-start:0;
}
.find-us-elsewhere li{
display:inline-block;
margin-right:10px;
margin-inline-end:10px;
margin-top:0;
margin-block-start:0;
}
.find-us-elsewhere a{
display:block;
text-align:center;
padding:11px 8px;
width:30px;
background:#fff;
color:#025424;
border-radius:50%;
font-size:22px;
}
.find-us-elsewhere a:hover {
    background: #025424;
    color: #fff;
}

@media screen and (min-width:972px){
.other-links section{
width:calc((100% - (3 * 60px)) / 3);
}
}
@media screen and (min-width:520px){
.other-links section{
float:left;
padding-right:60px;
padding-inline-end:60px;
}
.other-links section:last-of-type{
padding-right:0;
padding-inline-end:0;
}
}
@media screen and (min-width:821px) and (max-width:972px){
.other-links section{
width:calc((100% - (2 * 60px)) / 3);
}
.other-links section:nth-of-type(3){
padding-right:0;
padding-inline-end:0;
}
.other-links section:last-of-type{
clear:both;
}
}
@media screen and (max-width:971px){
.other-links section:last-of-type{
padding-top:calc(var(--baseline) * 2);
padding-block-start:calc(var(--baseline) * 2);
}
}
@media screen and (min-width:520px) and (max-width:820px){
.other-links section{
width:calc((100% - 60px) / 2);
}
.other-links section:nth-of-type(2n){
padding-right:0;
padding-inline-end:0;
}
}
@media screen and (max-width:820px){
.other-links section:nth-of-type(3){
padding-top:calc(var(--baseline) * 2);
padding-block-start:calc(var(--baseline) * 2);
}
}
@media screen and (max-width:520px){
.other-links section:nth-of-type(2){
padding-top:calc(var(--baseline) * 2);
padding-block-start:calc(var(--baseline) * 2);
}
}
@media screen and (max-width:499px){
.other-links ul{
margin-top:calc(var(--baseline) * .5);
margin-block-start:calc(var(--baseline) * .5);
}
}

header + .container{
margin-top:calc(var(--baseline) * 2);
min-height:calc(var(--baseline) * 15);
}
.contact-div dd:before{content:':';position: relative;;  left: -20px;}
.contact-div dt{ vertical-align: top;}
.contact-div dt, .contact-div dd{display:inline-block;width:43%;margin-bottom:5px;}
.contact-div{width:40%;background:#F5F6F8;padding:20px 20px 10px 20px;font-size:14px;border:2px solid #006429;float:left;margin-right:40px;margin-bottom:20px;}
.map-div{width:50%;float: right;}
@media screen and (max-width:970px){
.contact-div{width:90%;float:none;margin-right:0px;}
.map-div{width:90%;float:none}
}
@media screen and (max-width:440px){
.contact-div dt{width:20%;}

.map-div{width:100%;}

}
.name {font-size:14px;font-weight:bold;display:block;}
.name span{display:block;line-height:10px;margin-left:95px;font-weight:normal;font-size:12px;}

#director span{display:block;text-align:center;padding:0px  0px;font-weight:bold;}
#principal{font-size:16px;font-weight:bold;display:block;}
#principal span{display:block;text-align:center;padding:0px  0px;font-weight:bold;max-width:300px;}
.founder{float: left;height: 120px;}
.founder span{display:block;text-align:center;padding:0px  0px;font-weight:bold;font-size:13px;}
.founder img{border: 1px solid #dadada;height: 120px;display:block}

.enq-btn{
    display: inline-block;
    text-align: center;
    padding: 10px 20px;
    background: #006429;
    color: #fff;
    font-weight: bold;
    margin: 10px 0 30px;
    text-decoration: none;
    font-size: 18px;
    border-radius: 3px;
    margin-left: 15%;
}
.enq-btn:hover {
    background: #7E2500;
	transition:.5s ease;
}

/*****************************form start**********************************/
/* Full-width input fields */
input[type=text], input[type=password], input[type=tel], input[type=email], input[type=file] {
  width: 100%;
  padding: 5px;
  margin: 5px 0 10px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

input[type=text]:focus, input[type=password]:focus, input[type=tel]:focus, input[type=email]:focus, input[type=file]:focus {
  background-color: #eee;
  outline: none;
}
input[type=submit]{
  background-color: #006429;
  color: white;
  padding: 10px 0px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
}

input[type=submit]:hover {
  opacity: 1;
}
/*****************************form end**********************************/

.events{padding-top:25px;}
.events p{margin-top: 5px;font-weight: 700;}
.events img{border:2px dotted #070;transition:.5s;}

.flex-container {
  display: flex;
  flex-wrap: wrap;
}

.flex-container > div {
  width: 293px;
  text-align: center;
}
.events img:hover{box-shadow:0px 0px 20px #e5e5e5}
.events p:hover{color:#070;}


table.transport {
    border-collapse: collapse;
    width: 100%;
    margin: 10px 0;
    font-size: 14px;
}
table.transport tr:first-child th {
    font-weight: bold;
    color: #9d5100;
	font-size:20px;
}
table.transport th {
    font-weight: bold;
    color: #118851;
    background: #fff;
}
table.transport td, th {
    border: 1px solid #e5e5e5;
    text-align: left;
    padding: 5px 3px;
    text-align: center;
}

 table.qc_techlist {
    border-collapse: collapse;
    width: 100%;
    margin: 10px 0;
    font-size: 14px;
}
table.qc_techlist tr:first-child th {
    font-weight: bold;
    color: #9d5100;
  font-size:20px;
}
table.qc_techlist th {
    font-weight: bold;
    color: #118851;
    background: #fff;
    text-align: center;
}
table.qc_techlist td, th {
    border: 1px solid #e5e5e5;
    text-align: left;
    padding: 5px 3px;
    
}
table.qc_techlist tr td:first-child{text-align: center; }
table.qc_techlist td{text-align: left; padding-left: 10px;}


.mandoc{}
.mandoc li{ list-style-type: none; display: block; border-bottom:1px solid rgba(0, 0, 0, 0.2);  width: 75%; cursor:pointer;}
.mandoc li a{ padding: 8px;  display:block;}
.mandoc li:hover{ background-color:rgba(0, 0, 0, 0.05); }
.mandoc li i{ color:rgba(0, 0, 0, 0.2); float: left; line-height: 40px;}

